Package list splix / 9d8942c
Drop splix transitional package which reached stable Didier Raboud 5 years ago
1 changed file(s) with 0 addition(s) and 9 deletion(s). Raw diff Collapse all Expand all
2525 Note that older SPL1-based models (ML-12xx, ML-14xx) do not work. Use
2626 these printers with the older "gdi" driver which is built into
2727 GhostScript.
28
29 Package: splix
30 Depends: printer-driver-splix, ${misc:Depends}
31 Architecture: all
32 Section: oldlibs
33 Priority: extra
34 Description: transitional dummy package for splix printer driver
35 This is a transitional dummy package to transition to uniformly named
36 printer-driver-splix.